Rated 4 out of 5 stars

Is there going to be a version for Thunderbird 5x? I really depend upon this addon to keep my accounts in order.
Thanks.

This review is for a previous version of the add-on (3.3). 

Version 4.1 is compatible with Thunderbird .5* and 6.*

Version 4.1 is compatible with Thunderbird .5* and 6.*